cs:
  admin:
    dashboard:
      index:
        admin_dashboard: "Řídicí panel admin"
        settings: Nastavení
      accounts:
        accounts: Účty
    settings:
      show:
        language: Jazyk
        help_translate_dilmot: "Chcete vidět Dilmot v jiném jazyce? je to snadné, že můžete <a href=\"https://webtranslateit.com/en/projects/3796-Dilmot\"> pomoci nám s překládání projektu zde</a>"
        timezone: "Časové pásmo"
        account_logo: "Účtu logo"
        logo_hints: "% {Rozměr} pixelů bude velikost loga. <br>Maximální velikost souboru: 2M."
        description: Popis
        save: Uložit
        settings: "Nastavení účtu"
        default_options_for_new_streams: "Výchozí nastavení pro nové proudy"
        delete_logo_warning: "Se chystáte odstranit účet logo. Opravdu?"
        custom_design: "Vlastní Design"
        background: Pozadí
        change_background: "Změna pozadí"
        bubbles: Bubliny
        change_bubbles: "Změna bubliny"
        background_and_bubbles: "Zázemí a bubliny"
        stream_header: "Záhlaví datového proudu"
        change_layout: "Změna rozložení"
        superadmin_options: "Superadmin možnosti"
        subdomain: Subdomény
        plan: Plán
        moderate_questions: "Středně těžké otázky"
        moderate_questions_explanation: "Správce musí schválit otázky před hosta může vidět"
        show_incoming_questions: "Zobrazit příchozí"
        show_incoming_questions_explanation: "Ukázat veřejnosti fronty příchozích otázek"
        private_stream: Soukromí
        private_stream_explanation: "Chránit heslem proud"
        readers_email: "Reader's e-mail"
        readers_email_explanation: "Vložte pole e-mail v nové podobě otázka"
        send_email_confirmation_for_question_form: "Odeslat e-mailem potvrzení odesílateli otázky"
        account_has_streams_with_pending_interactions: "% {Streams_count} proudy s 'umírněné otázky' nastavení má tento účet, s celkem % {interactions_count} čekající interactions.\\n\\nUnchecking tohoto políčka přesune všechny interakce příchozí a odstavení \"umírněné otázky\" ze všech těchto toků."
        contact_for_upgrade: "Kontaktujte nás pro upgrade na účet"
        email: E-mail
        admin_email: "Admin Email"
        wordpress_integration: "Integrace Wordpress"
        wordpress_integration_hint: "Vyplňte požadované informace níže s údaji získanými v Dilmot plugin WordPress instalace. Přečtěte si více o plugin <a href='http://blog.dilmot.com/a-wordpress-plugin-to-make-live-qas-with-dilmot/' target='_blank'> v tomto odkazu</a>"
        wp_url: "WP url"
        api_key: "API klíč"
        custom_design_templates: "Vlastní Design šablony"
        interactions: Interakce
        question_form: "Formulář na dotazy"
        categories: Kategorie
        quick_comment: "Rychlá Poznámka"
        quick_comment_explanation: "Pole pro komentář je vždy otevřený, \"vstoupit\" post komentář"
      category_manager:
        add_new: "Přidat nové"
        failed_to_add_category: "Nezdařilo se přidání kategorie"
        confirm_delete: "Jste si jisti, že chcete odstranit tuto kategorii?"
        failed_to_delete_category: "Nepodařilo se odstranit kategorii"
        failed_to_save_category: "Nepodařilo se uložit kategorie"
      custom_background:
        settings: Nastavení
        custom_background: "Vlastní zázemí"
        set_background_color: "Nastavení barvy pozadí"
        or_select_tile_image: "Nebo vyberte dlaždice obrazu"
        save: Uložit
        reset: Obnovit
        cancel: Zrušit
      custom_bubbles:
        settings: Nastavení
        custom_bubbles: "Vlastní bubliny"
        background_info: "Bubliny jsou zobrazeny na pozadí aktuální veřejné stránky"
        save: Uložit
        cancel: Zrušit
      single_bubble:
        reader: Čtenář
        example_question: "Líbí se vám tato kombinace barev?"
        example_answer: "Ano, líbí se mi to, je to super!!"
        guest: Hodnocení
      custom_stream_header:
        settings: Nastavení
        custom_stream_header: "Vlastní Stream záhlaví"
        save: Uložit
        cancel: Zrušit
        only_pro: "Je třeba upgradovat na účet moci upravit rozložení proudu"
        layout:
          vertical_image: "Obrázek v levé části formuláře a popis níže"
          vertical_image_no_description: "Pouze obrázek na levé straně formuláře"
          horizontal_image: "Obrázek na formu a popis níže"
          horizontal_image_no_description: "Pouze obrázek nahoře"
          minimal: "Pouze formulář"
      custom_stream_header_save:
        success: "Byl nastaven výchozí rozložení záhlaví datového proudu"
    streams:
      backbone_templates:
        edit: Úpravy
        delete: Smazat
        answer: Odpověď
        save: Uložit
        cancel: Zrušit
        delete_forever: "Smazat navždy"
        recover: Obnovit
        edit_question: "Upravit dotaz"
        edit_answer: "Upravit odpověď"
        edit_post: "Editovat příspěvek"
        answering_as: "Odpovídáte jako % {guest_name}"
        approve: Schválit
        reject: Odmítnout
        move_to_top: "Přesunout nahoru"
        move_up: "Přesunout nahoru"
        move_down: "Přesunout dolů"
        move_to_bottom: "Přesunout dolů"
      new_stream_form:
        create_new_stream: "Vytvořit nový datový proud"
        title: Titul
        guest_name: "Hodnocení jméno"
        email: E-mailová
        cancel: Zrušit
      main_info:
        main_stream_info: "Informace o hlavního proudu"
        title: "Základní informace o proudu je"
        subtitle: "V několika větách vysvětlit, co to bude o a připojit související obrázek"
        description: Popis
        next: Další
      guest_info:
        guest_info: "Informace o hodnocení"
        title: "Informace o hostovi"
        subtitle: "Kdo bude odpovídat na otázky?"
        next: Další
      guest_info_form:
        guest_name: Jméno
        access_data_title: "Přístup k datům pro hosty"
        access_data_info: "Host přístup této tajné Link:"
        send_guest_url_manually: "Kopírovat tento odkaz poslat ručně host"
        access_data_send_info: "Můžete také poslat do hodnocení přímo prostřednictvím e-mailu pomocí níže uvedeného formuláře:"
        send_guest_invitation: "Poslat pozvánku k hodnocení poštou"
        guest_avatar: "Avatar Hodnocení"
        avatar_hints: "Avatar bude velikost % {rozměr} pixelů. <br>Maximální velikost souboru: 1M."
        delete_avatar_warning: "Se chystáte odstranit avatar hodnocení. Opravdu?"
      settings:
        manage_stream: "Správa toku"
        guest_view: "Hodnocení pohled"
        stream_information: "Informace o datovém proudu"
        title: Titul
        description: Popis
        starts_at: "Začíná na"
        guest_information: "Informace o hostovi"
        save: Uložit
        numbering: Číslování
        show_seq_id: "Zobrazit číslo vedle otázky"
        twitter: Twitter
        fetch_from_twitter: "Načtení otázky z Twitter #hashtag"
        stream_image: "Proudu obrázek"
        featured_stream: "Doporučené Stream"
        or: nebo
        date_time: "Datum / čas"
        announce_starts_at: "Oznámit, počáteční datum a čas"
        delete: "Odstranit datový proud"
        confirm_delete: "Jste si jisti, že chcete odstranit Stream '% {title}'?"
        image_hints: "% {Rozměr} pixelů bude velikost obrázku. <br>Maximální velikost souboru: 2M."
        delete_image_warning: "Se chystáte odstranit obrázek proudu. Opravdu?"
        moderate_questions: "Středně těžké otázky"
        moderate_questions_explanation: "Správce musí schválit otázky, než hodnocení je vidět"
        show_incoming_questions: "Zobrazit příchozí"
        show_incoming_questions_explanation: "Ukázat veřejnosti fronty příchozích otázek"
        private_stream: Soukromí
        private_stream_explanation: "Chránit heslem proud"
        password: Heslo
        stream_has_x_pending_interactions: "Proud má % {počet} čekající interakce, zrušení zaškrtnutí že tohoto políčka bude přesunout do příchozí"
        readers_email: "Reader's e-mail"
        readers_email_explanation: "Vložte pole e-mail v nové podobě otázka"
        send_email_confirmation_for_question_form: "Odeslat e-mailem potvrzení odesílateli otázky"
        redirection_panel_title: "Přesměrování (popisu historie)"
      custom_stream_header_save:
        success: "Bylo nastaveno rozložení záhlaví datového proudu"
      index:
        heading: "Datové proudy"
        public_view: "Veřejné stránky"
        moderate: Střední
        edit: Úpravy
        panel: Panely
        settings: Nastavení
        duplicate: Duplikovat
        create_new_stream: "Vytvořit nový datový proud"
        account: Účet
        title: Titul
        guest: Hodnocení
        status: Stav
        starts_at: "Začíná na"
        created_at: "Vytvořil v"
        private_stream: "Soukromé proud"
      duplicate_stream_modal:
        duplicate_stream: "Duplikovat datový proud"
        duplicate_message: "Rozhodli jste se duplicitní následující datový proud:"
        cancel: Zrušit
        duplicate: Duplikovat
        title: Titul
        date_time: "Datum / čas"
        announce_starts_at: "Oznámit, počáteční datum a čas"
        starts_at: "Začíná na"
        same_title: "Nový proud má stejný název"
        same_datetime: "Nový proud má stejné počáteční čas"
        same_date: "Nový proud má stejné počáteční datum"
        warning: Varování
        continue: "Přejete si pokračovat?"
      update:
        stream_successfully_updated: "Datový proud byl úspěšně aktualizován."
        main_info_successfully_updated: "Hlavní profil byl úspěšně aktualizován"
        guest_info_successfully_updated: "Hodnocení informací úspěšně aktualizován"
      destroy:
        stream_successfully_deleted: "Datový proud byl úspěšně odstraněn."
        failed_to_delete_stream: "Odstranění datového proudu se nezdařilo."
      stream_actions:
        public_view: "Veřejné stránky zobrazit"
        add_question: "Přidat otázku"
        say_something: Komentář
        close_stream: "Zavřít datový proud"
        open_stream: "Open Stream"
        quick_comment: "Rychlá Poznámka"
      comment:
        quick_comment_hint: "Umožňuje publikovat tento komentář 'Enter'. Pro nový řádek použít Shift + Enter, Ctrl + Enter nebo Alt + Enter"
        comment_as_guest: "Komentář jako % {name}"
        comment_as_yourself: "Komentář jako % {name}"
        cancel: Zrušit
        save: Uložit
      panel:
        edit: Úpravy
        save: Uložit
        cancel: Zrušit
        pending: "Čeká na vyřízení"
        incoming: Příchozí
        published: Publikované
        deleted: Odstraněn
        delete_forever: "Smazat navždy"
        twitter_limit_reached: "Dosáhli jste limitu (% {omezení}) okouzlující otázky z Twitteru. <br/> Aby přinesla více, je třeba trvale odstranit některé otázky."
      title:
        guest_view: "Přejít na Panel hodnocení"
        public_view: "Veřejné stránky zobrazit"
        panel: Panely
        settings: Nastavení
        users: Uživatelé
        share_embed: "Sdílet / vložit"
        import: Importovat
      create:
        failed_to_generate_short_url: "Nepodařilo se vygenerovat krátké url. To ovlivní tlačítka sdílení sociální sítě."
      users:
        users: Uživatelé
        moderators: Moderátoři
        assign_new: "Přiřazení nové"
        name: Jméno
        email: e-mailová
        actions: Akce
        remove: Odstranit
        confirm_remove_moderator: "Jste si jisti, že chcete odstranit tento moderátor z tohoto proudu?"
        an_error_occurred: "Došlo k chybě"
        modal_title: "Přiřadit Moderátoři"
        cancel: Zrušit
        save: Uložit
        no_moderators: "Dosud jste nenastavili žádné moderátora"
      assign_moderator:
        modal_title: "Vyberte moderátory pro tento proud"
        cancel: Zrušit
        save: Uložit
      share_embed:
        share_embed: "Sdílet / vložit"
        embed_full_stream: "Vložit celé Stream"
        embed_full_stream_code_instructions: "Uvedení tohoto iframe kódu do webové stránky vložit veřejné stránky proudu, pole otázku a seznam otázek a odpovědí"
        resize_stream_iframe: "Následující kód lze také použít s cílem změnit velikost iframe proudu dle objemu obsahu. Přesvědčte se, zda zahrnout skript v dolní části stránky:"
        embed_question_form: "Vložit formulář na dotazy"
        embed_question_form_code_instructions: "Uvedení tohoto iframe kódu do webové stránky vložit pouze pole otázka. Seznam otázek a odpovědí se nezobrazí"
        resize_question_form_iframe: "Podle vaší konfigurace otázka formulář může změnit jeho výšku, použijte tento kód s cílem změnit velikost iframe, aby odpovídala skutečné velikosti formuláře. Přesvědčte se, zda zahrnout skript v dolní části stránky:"
        show_title: "Zobrazit název datového proudu"
      import:
        import_questions: Importovat
        import_questions_upload_instructions: |-
            <p>Nahrát příchozí otázky s textovým souborem.</p>
            <p>Jen připravit <strong>textový soubor se seznamem otázek, které chcete importovat do proudu</strong>. Například:</p> <p><code>Ann: jak dlouho jste začal psát? <br> <br>John: co si myslíte o filmu? <br><br>Kim: kdy plánujete další turné?</code></p>
            <p>Syntaxe má tři pravidla: <br><ul><li><strong>jednu</strong> otázku na řádku</li> <li>oddělte <strong>název osoby a otázka s dvojtečkou před otázku</strong></li> <li><strong>nechat prázdný řádek mezi otázky</strong></li></ul></p> <br>pro podrobnosti kontrolovat náš blog - <a href='http://blog.dilmot.com/how-to-import-a-list-of-questions-to-the-qa-interview/' target='_blank'> jak importovat seznam otázek</a>
        import_questions_upload_instructions_superadmin: "Jako superadmin můžete také nahrát soubor yml"
        closed_stream_upload_instructions: "Nahrát, otázky, odpovědi a příspěvky ze souboru yml"
        import_closed_stream: "Importovat zavřenému proudu"
        upload: Nahrát
        upload_file: "Nahrát soubor"
        confirmation_instructions: "<b>Před dokončením s dovozem, je ještě třeba ověřit nové interakce!</b> <br/> Zkontrolujte a potvrďte"
        cancel: Zrušit
        confirm: Potvrdit
        do_not_refresh_alert: "Tato operace může trvat několik sekund. Prosím aktualizujte nebo tuto stránku zavřete."
      import_confirm:
        added_x_interactions_to_stream: "Úspěšně přidáno % {interaction_count} interakce proudu \"% {stream_title}\""
      steps_process_bar:
        step_1: "Název datového proudu"
        step_2: "Hlavní Info"
        step_3: "Podrobnosti o hodnocení"
        step_4: "Úplné nastavení"
      upload_interaction_image_backbone:
        attach_image: "Připojit Image"
        change_image: "Změnit obrázek"
        delete_image: "Odstranit obrázek"
    users:
      index:
        users: Uživatelé
        admin: Správce
        moderators: Moderátoři
        name: Jméno
        email: e-mailová
        add_automatically: "Automatické přidání"
        actions: Akce
        edit: Úpravy
        delete: Smazat
        confirm_delete_moderator: "Jste si jisti, že chcete odstranit tento moderátor?"
        an_error_occurred: "Došlo k chybě"
        no_moderators: "Dosud jste nenastavili žádné moderátora"
        add_new: "Přidat nové"
        need_to_upgrade_plan: "Je třeba upgradovat váš plán pro multi-uživatelský účet"
      form:
        name: Jméno
        email: e-mailová
        universal_moderator: "Univerzální moderátor"
        universal_moderator_explanation: "Tento moderátor bude automaticky přidán do každého nového proudu"
        link: Twitter
        connect_with_twitter: "Spojte se s Twitter"
        connected_with: "Připojení s % {poskytovatele}"
        connect: Připojit
        disconnect: Odpojit
        save: Uložit
      new:
        title: "Nový moderátor"
      create:
        successfully_created_moderator: "Úspěšně jste vytvořili nový moderátor (% {email})"
      edit_profile:
        title: "Upravit profil"
        avatar: Avatar
        avatar_hints: "Avatar bude velikost % {rozměr} pixelů. <br>Maximální velikost souboru: 1M."
        delete_avatar: "Odstranit avatar"
        delete_avatar_warning: "Se chystáte odstranit svůj osobní avatar. Opravdu?"
        edit_profile: "Upravit profil"
        users: Uživatelé
        user_profile_updated: "Profil uživatele úspěšně aktualizován (% {uživatel})"
        profile_updated: "Váš profil byl úspěšně aktualizován"
        editing_deleted_user: "Upravujete informace odstraněné uživatele"
        suggest_link_to_twitter: "Můžete propojit s účtem twitter uživatele"
